# Changelog
All notable changes to this project will be documented in this file.

The format is based on [Keep a Changelog](https://keepachangelog.com/en/1.0.0/),
and this project adheres to [Semantic Versioning](https://semver.org/spec/v2.0.0.html).


## [12.0.1.0.0] - 2024-11-26
### Added
- [#75](https://gitlab.com/somitcoop/erp-research/odoo-helpdesk/-/merge_requests/75) Add helpdesk_hide_email_send_parent module